Subject: lojban- new member- Vauxzap!

From: Samuel Rivier <[email-masked]>
Date: Mon, 26 Mar 2001 10:50:43 -0800 (PST)

Hi guys-I hope I sent this message to the right
address. I just joined the group, and am starting to
learn lojban right now. Before I go any further, do
any of you have recommendations for great online
courses in lojban?

Okay, so I guess I'll tell you about myself. I'm a
high school student in Chicago, and I just recently
developed a major interest in linguistics. For the
past 4 months now I've been researching languages,
phonetics, graphology, etc, and I've been gaining
conversational fluency in Esperanto. Esperanto was one
of the many constructed languages that I researched,
and I noticed one similarity between all of them: they
all suck! It was like Doktoro Zamenhof (not a real
doctor, by the way) spent 8 of the 9 years he spent
creating Esperanto printing out propoganda leaflets.
Then after so many pieces of crap I ran across
loglan/lojban. When reading some of the introductory
lessons to it I was intrigued. This language is just
completely revolutionary in its construction. I don't
believe in the Sapir-Wholff hypothesis, nor do I think
that humans will be able to use this language
mathematically, as the creators intended, but I do
feel that lojban can change linguistics forever.

Anyway, I gave up Esperanto because it was
fundamentally flawed at the roots, and all the other
languages appeared to be made by drunken
schizophrenics, but lojban is worth my support, and I
am deeply interested as to how the world will react to
it.

On another note, I've been reading through these
digests and I have to say that you people are pretty
damn insightful. I'm not sure if most of you are
computer programmers or not. I have some familiarity
with programming languages, but not much. The best
I've been able to make was a hunting program similar
to that in oregon trail. I also noticed a lot of
discussion about linguistic philosophy, and how words
express metaphysical concepts. I'm almost certain that
you all have taken logic courses- I can see that I'm
gonna love this group.

Samuel Rivier

"We have admired the stars for too long to be afraid
of the night."
Cosmos- Carl Sagan

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/